cancel_confirm:
  subject: 'درخواست بستن حساب برای [user:display-name] در[site:name]'
password_reset:
  subject: 'اطلاعات وردوی بجدید شدیه برای [user:display-name] در- همکاران شبکۀ نهضت آزادی افغانستان'
  body: "[user: display-name] ، \r\n\r\nدرخواست تجدید رمز حساب شما در [site: name] انجام شده است. اکنون می توانید با کلیک روی این واصل یا نسخه و چسباندن آن در مرورگر خود وارد سیستم شوید: [user: one-time-login-url] این واصل فقط یکبار برای ورود به سیستم قابل استفاده است و شما را به صفحه ای هدایت می کند که می توانید تنظیم کنید رمزتان. پس از یک روز منقضی می شود و در صورت عدم استفاده هیچ اتفاقی نمی افتد. - تیم [سایت: نام]"
register_admin_created:
  subject: 'یکی از مدیران یک حساب کاربری در [site:name] برای شما ایجاد نموده است.'
  body: "[user: display-name] ، مدیر جولانما در [site: name] برای شما حساب ایجاد کرده است. اکنون می توانید با کلیک روی این واصل یا نسخۀ  و چسباندن آن در مرورگر خود وارد سیستم شوید: [user: one-time-login-url] این واصل فقط یکبار برای ورود به سیستم قابل استفاده است و شما را به صفحه ای هدایت می کند که می توانید تنظیم کنید رمزتانرا. پس از تنظیم رمز خود ، در آینده می توانید با استفاده از: \r\nوارد جولانما [login-url] شوید.\r\n\r\nنام کاربری: [user: name] \r\nرمز عبور:  رمز شما\r\n\r\n-- همکاران شبکۀ نهضت آزادی افغانستان"
register_no_approval_required:
  subject: 'اطلاعات حساب [user: display-name] در [site: name]'
  body: "[user: display-name] ، \r\nاز شما برای ثبت نام در [site: name] متشکریم. اکنون می توانید با کلیک روی این واصل یا کپی و چسباندن آن در مرورگر خود وارد سیستم شوید: [user: one-time-login-url] این واصل فقط یکبار برای ورود به سیستم قابل استفاده است و شما را به صفحه ای هدایت می کند که می توانید تنظیم کنید رمزتون. پس از تنظیم رمز خود ، در آینده می توانید با استفاده از: \r\nوارد جولانما [login-url] شوید.\r\n\r\nusername (نام کاربری: [user: name] \r\nرمز عبور: رمز شما\r\n\r\n-- همکاران شبکۀ نهضت آزادی افغانستان"
register_pending_approval:
  subject: 'جزئیات حساب [کاربر: display-name] در [site: name] (در انتظار تأیید سرپرست)'
  body: "[user: display-name] ، \r\n\r\nاز شما برای ثبت نام در [site: name] متشکریم. درخواست شما برای حساب در حال حاضر در انتظار تأیید است. پس از تأیید ، ایمیل دیگری دریافت خواهید کرد که حاوی اطلاعاتی در مورد نحوه ورود به سیستم ، تنظیم رمز عبور و [user: display-name]  است. - گروه [سایت: نام]"
register_pending_approval_admin:
  subject: 'جزئیات حساب [کاربر: display-name] در [site: name] (در انتظار تأیید سرپرست)'
  body: '[user: display-name] برای حسابی درخواست کرده است. [user:edit-url]'
status_activated:
  subject: 'جزئیات حساب [کاربر: display-name] در [site: name] (تأیید شده)'
  body: "[user: display-name] ، \r\nحساب شما در [site: name] فعال شده است. اکنون می توانید با کلیک روی این واصل یا کپی و چسباندن آن در مرورگر خود وارد سیستم شوید: [user: one-time-login-url] این واصل فقط یکبار برای ورود به سیستم قابل استفاده است و شما را به صفحه ای هدایت می کند که می توانید تنظیم کنید رمزتون. پس از تنظیم رمز خود ، در آینده می توانید با استفاده از: \r\n\r\nوارد جولانما [login-url] شوید.\r\n\r\nنام کاربری: [user: account-name] \r\nرمز عبور: رمز شما\r\n\r\n- همکاران شبکۀ نهضت آزادی افغانستان"
status_blocked:
  subject: 'جزئیات حساب [user: display-name] در [site: name] (مسدود شده)'
  body: '[user: display-name] ، حساب شما در [site: name] مسدود شده است. - ادارۀ'
status_canceled:
  subject: 'جزئیات حساب [کاربر: display-name] در [site: name] (لغو شد)'
  body: '[user: display-name] ، حساب شما در - همکاران شبکۀ نهضت آزادی افغانستان لغو شده است. -'
